{
    num: 462,
    accuracy: 100,
    basePower: 140,
    onBasePower(basePower, pokemon) {
        if (pokemon.volatile && pokemon.volatile == "slowstart") {
            return this.chainModify(2);
        }
    },
    category: "Physical",
    name: "Crush Grip",
    pp: 5,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1, cantusetwice: 1 },
    secondary: null,
    target: "normal",
    type: "Normal",
    zMove: { basePower: 190 },
    maxMove: { basePower: 140 },
    contestType: "Tough"
}
